> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a guest session



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json post /api/auth/guest
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/auth/guest:
    post:
      tags:
        - auth
      summary: Create a guest session
      operationId: createGuestSession
      responses:
        '201':
          content:
            application/json:
              schema:
                properties:
                  guest:
                    type: boolean
                  token:
                    type: string
                  user_id:
                    type: string
                type: object
          description: Guest session created

````